a {
  color: #2c4d2e;
}

a:hover {
  color: #355d38;
}

body {
  background-color: #324d41;
}

a.btn:hover,
input[type=submit].btn:hover,
button.btn:hover,
.button:hover,
.added-to-cart:hover,
.wc-forward:hover {
  color: #324d41;
}

.offer-badge,
.searchsubmit {
  background-color: #44673f;
}

.offer-badge:before {
  border-color: #44673f;
}

.widget a.social-icon {
  color: #44673f;
}

.entry-title a:hover,
.entry-meta a:hover {
  color: #2c4d2e;
}